/*
Theme Name: Websmart Child
Theme URI: https://websmart.com.au
Description: Websmart Design
Author: Adam Perich
Author URI: https://websmart.com.au
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


@media only screen and (max-width: 500px) {
    

.header_bottom {

    
    padding-top: 30px!important;

}


.header_top .right {
    display: none!important;
    margin-bottom: -30px!important;
}


.logo_wrapper {

   
    left: 12%!important;
 

}

}

/* FLIPPED NAVIGATION PORTFOLIO */

.portfolio_prev {
    position: absolute;
    right: 0!important;
    
}

.portfolio_next {
    position: absolute;
    
    left: 0!important;
}

.portfolio_next a, .portfolio_prev a {
   
    transform: scale(-1)!important;
    filter: flipH!important;
    -ms-filter: flipH!important;
}

/* END */ 

.portfolio_detail > h6:nth-child(4) {
  display:none!important;
}

.social_share_holder, .social_share_title {
     display:none!important;;
}

.portfolio_single {
    display: block;
    margin-top: 90px!important;
}


header.centered_logo .logo_wrapper {
    float: none;
    height: auto !important;
    margin-top: -13px!important;
}

/* TOP BAR CENTER */ 

.header_top .left .inner > div, .header_top .left .inner > div:last-child {

    float: none!important;
    border-bottom: 0;
    border-top: 0;

}

.header_top .left {

    float: none!important;
    height: 100%;

}

.header_bottom .container_inner {
    position: relative;
    width: 1300px !important;
}


h5.portfolio_title.entry_title a  {
    color: black!important;
   font-weight: 700!important;
   
}


div.model-popup-container p {
  color: black!important;
  font-size:16px!important;
text-align: justify!important;
font-weight:400!important;
}

div.model-popup-container li {
  color: black!important;
  font-size:16px!important;
  font-weight:400!important;

}

.portfolio_navigation .portfolio_next a, .portfolio_navigation .portfolio_prev a {
    
    color: #fecd06!important;
   
    background:black!important;
    border: 2px solid black!important;
  
}


.header_inner {
    border-top: 5px solid #fecd06!important;
}

div.info.portfolio_custom_field h6 {
font-size: 24px!important;
line-height: 24px!important;
font-style: normal;
font-weight: 800!important;
}

div.info.portfolio_custom_field p {
font-size: 18px!important;

}


div.info.portfolio_categories h6 {
font-size: 24px!important;
line-height: 24px!important;
font-style: normal;
font-weight: 800!important;
}

div.info.portfolio_categories  p {
font-size: 18px!important;

}


span.category h6 {
font-size: 24px!important;
line-height: 24px!important;
font-style: normal;
font-weight: 800!important;
}


span.category  {
font-size: 18px!important;

}





div.portfolio_detail.portfolio_single_follow.clearfix h6 {
font-size: 24px!important;
line-height: 24px!important;
font-style: normal;
font-weight: 800!important;
}

.social_share_holder, .social_share_title {
    display: inline-block;
    font-size: 18px!important;
}



.mega-model-popup img:hover {
     -webkit-transform: rotate(180deg)!important;
          transform: rotate(180deg)!important;

}
 .mega-model-popup img {
      -webkit-transition: -webkit-transform .8s ease-in-out;
          transition:         transform .8s ease-in-out;


}
.projects_holder article .portfolio_description .project_category, .projects_holder.hover_text article .project_category, .projects_holder.justified-gallery article .project_category {
	font-weight:700;
}

